Subject: bug#19986: Emacs crashes frequently

From: Marcin Borkowski <[email-masked]>
Date: Wed, 06 Apr 2016 19:46:57 +0200

On 2015-03-03, at 11:57, Vignesh Sarma <[email-masked]> wrote:

> I have noticed the crash specifically during find-file and magit
> interactions.
> I have not been able to find the exact steps to replicate it, but
> it happens more than twice a day.

Hi,

I know it's been more than a year, but I am combing through old bug
reports to find ones that slipped through the cracks.  Is it still an
issue?  If yes, could you provide any details?  I use both find-file and
magit on a daily basis and I haven't noticed any crashes.

Best,

-- 
Marcin